@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;}
body {
	font-family: Arial, Helvetica, sans-serif,"微软雅黑";
	font-size: 14px;
	line-height: 30px;
	background-color: #ffffff;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	color: #414141;}
a {
	color: #414141;
	text-decoration: none;}
a:hover {
	color: #414141;
	text-decoration: underline;}

#wrap {
	height: auto;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;}
#top {
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 195px;
	width: 1600px;}
#welcome {
	display:none;
	float: left;
	height: 36px;
	min-width: 1200px;
	font-size: 12px;
	line-height: 35px;}
#welcome1 {
	height: 36px;
	width: 660px;
	padding-left: 30px;
	float: left;}
#welcome2 {
	float: left;
	height: 36px;
	width: 290px;
	background-image: url(../images/welcome2_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	padding-left: 20px;}

.menu {
	float: left;
	height: 44px;
	width: 1200px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 45px;}
.menu li {
	text-align: center;
	float: left;
	width: 106px;
	list-style-type: none;}
.menu a {
	color: #FFFFFF;
	text-decoration: none;}
.menu a:hover {
	color: #FFFF00;
	text-decoration: none;}

#main {
	float: left;
	height: auto;
	min-width: 1200px;}
#main_top{
	min-width: 1200px;
}
#main_left{
	float:left;
}
#main_cent{
	float:left;
	width:989px;
	background-image:url(../images/cent_bg.jpg);
}
#cent_bottom{
	float:left;
	width:979px;
	height:130px;
}
#main_right{
	float:left;
}
#main_bottom{
	min-width:989px;
	min-height:114px;
	float:left;
	background-image:url(../images/main_bottom1.jpg);
}
#focus_pic {
	float: left;
	height: 310px;
	width: 525px;
	padding-top: 15px;
}
#focus_inner {
	float: left;
	height: 288px;
	width: 503px;
	border: 1px solid #a0d4cc;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;}
#focus_main {
	background-color: #f5f5f5;
	height: 268px;
	width: 483px;
	padding: 10px;}
#focus_main ul li {float:left; display:block;}
#xwdt {
	float: left;
	height: 325px;
	width: 450px;
}
#xwdt_key {
	float: left;
	height: 35px;
	width: 450px;
	background-image: url(../images/xwdt_keybg.jpg);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
	color: #981815;
	text-align: center;
	padding-top: 20px;
	font-family: "微软雅黑";}
#xwdt_key a {
	color: #981815;
	text-decoration: none;}
#xwdt_key a:hover {
	color: #669900;}

#xwdt_list {
	float: left;
	height: 224px;
	width: 450px;
	padding-top: 6px;
	line-height: 28px;}
#xwdt_list li {
	float: left;
	height: 28px;
	width: 425px;
	padding-right: 5px;
	padding-left: 20px;
	list-style-type: none;
	background-image: url(../images/li.jpg);
	background-repeat: no-repeat;
	background-position: 8px 11px;}
#xwdt_more {
	float: left;
	height: 30px;
	width: 445px;
	text-align: right;
	padding-right: 5px;}
#tzgg {
	float: left;
	height: 310px;
	width: 280px;}

#tzgg_list {
	float: left;
	height: 240px;
	width: 240px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	overflow: hidden;}
#tzgg_list li {
	float: left;
	width: 225px;
	padding-left: 15px;
	list-style-type: none;
	background-image: url(../images/li.jpg);
	background-repeat: no-repeat;
	background-position: 0px 12px;}
#jscg {
	background-image: url(../images/jscg_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 310px;
	width: 440px;}
#jscg_more {
	float: left;
	height: 40px;
	width: 425px;
	padding-top: 10px;
	font-size: 12px;
	text-align: right;
	padding-right: 15px;}
#jscg_list {
	float: left;
	height: 255px;
	width: 422px;
	padding-left: 18px;
	padding-top: 5px;}

#zjk {
	background-image: url(../images/zjk_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 310px;
	width: 250px;}
#zjk_more {
	float: left;
	height: 40px;
	width: 250px;
	text-align: right;
	padding-top: 10px;
	font-size: 12px;}
#zjk_list {
	float: left;
	height: 243px;
	width: 250px;
}

#zjk_list li {
	background-image: url(../images/xwdt_keybg.jpg);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	height: 72px;
	width: 250px;
	list-style-type: none;
	font-size: 12px;
	line-height: 22px;
	float: left;
	padding-top: 9px;}
#slideup {
	float: left;
	height: 243px;
	width: 250px;
	overflow: hidden;}

#zjk_img {
	float: left;
	height: 70px;
	width: 57px;
	padding-left: 3px;}
#zjk_intro {
	float: left;
	height: 70px;
	width: 175px;
	padding-left: 10px;
	padding-right: 5px;}
#qyxq {
	float: left;
	height: 275px;
	width: 280px;
	background-image: url(../images/qyxq_bg.jpg);
	background-repeat: no-repeat;}
#qyxq_more {
	float: left;
	height: 40px;
	width: 265px;
	text-align: right;
	padding-right: 15px;
	padding-top: 5px;
	font-size: 12px;}
#qyxq_list {
	float: left;
	height: 220px;
	width: 245px;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 5px;}

#qyxq_list li {
	float: left;
	width: 230px;
	padding-left: 15px;
	list-style-type: none;
	background-image: url(../images/li.jpg);
	background-repeat: no-repeat;
	background-position: 0px 12px;}
#zlxx {
	background-image: url(../images/zlxx_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 275px;
	width: 440px;}
#zlxx_more {
	float: left;
	height: 40px;
	width: 425px;
	padding-top: 5px;
	font-size: 12px;
	text-align: right;
	padding-right: 15px;}
#zlxx_list {
	float: left;
	height: 220px;
	width: 400px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;}
#zlxx_list li,#jscg_list li {
	background-image: url(../images/li.jpg);
	background-repeat: no-repeat;
	background-position: 5px 12px;
	float: left;
	height: 30px;
	width: 380px;
	list-style-type: none;
	padding-left: 20px;}
#yqlj {
	float: left;
	height: 275px;
	width: 255px;
	background-image: url(../images/yqlj_bg.jpg);
	background-repeat: no-repeat;}
#yqlj_more {
	float: left;
	height: 45px;
	width: 250px;
	padding-top: 5px;
	font-size: 12px;
	text-align: right;
}
#yqlj_list {
	float: left;
	height: 225px;
	width: 240px;
	padding-left: 10px;}
#yqlj_list li {
	float: left;
	width: 225px;
	padding-left: 15px;
	list-style-type: none;
	background-image: url(../images/li.jpg);
	background-repeat: no-repeat;
	background-position: 0px 12px;}
#tpzs {
	background-image: url(../images/tpzs_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 160px;
	width: 960px;
	padding-top: 55px;
	padding-right: 20px;
	padding-left: 20px;}
#demo1 td {
	width: 192px;}
#demo1 img {
	padding-right: 7px;
	padding-left: 6px;}


#bottom {
	background-image: url(../images/bottombg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 80px;
	width: 1000px;
	text-align: center;
	padding-top: 20px;
	line-height: 24px;
	color:#fff;
	}
/*TAB选项卡*/
#lyz_tab_right li
{
	float: left;
	height: 30px;
	width: 300px;
	background-image: url(../images/li.jpg);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	padding-left: 30px;
	list-style-type: none;}

#lyz_tab_left {
	float: left;
	width: 76px;
	height: 240px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fcd7d4;}
#lyz_tab_right {
	display: inline;
	float: left;
	width: 333px;
	height:240px;}.tab_box {
	width:420px;
	height: 240px;
	float: left;}
.pro_con1111 {
	float: left;
	overflow: hidden;
	width: 77px;
	height: auto;}
.pro_con111 UL {
	padding: 0px;
	width: 77px;
	list-style-type: none;}
.pro_con111 UL LI {
	display: inline;
	font-weight: bold;
	font-size: 12px;
	float: left;
	margin-bottom: 11px;
	width: 76px;
	cursor: pointer;
	color: #981815;
	line-height: 25px;
	height: 25px;
	text-align: center;
	background-color: #fcd7d4;}
.pro_con111 UL LI.hover {
	display: inline;
	font-weight: bold;
	font-size: 12px;
	float: left;
	margin-bottom: 11px;
	width: 76px;
	cursor: pointer;
	color: #ffffff;
	line-height: 25px;
	height: 25px;
	text-align: center;
	background-color: #981815;}
.clear {
	clear:both
;}

/*--Main Container--*/
.main_view {float: left;position: relative;}
/*--Window/Masking Styles--*/
.picshow_window {width:483px; height:268px; overflow: hidden; /*--hides anything outside of the set width/height--*/position: relative;}
.picshow_reel {position: absolute;top: 0; left: 0;}
.picshow_reel li {width:483px; height:268px;  overflow:hidden; position:relative;}

.picshow_intro { width:483px; height:50px; background:url(../images/picshow_intro.png) repeat-x; position:absolute; bottom:0; left:0;}
.picshow_intro p { line-height:130%; color:#fff; margin-left:20px; margin-right:20px; text-align:left;}
.picshow_intro_head {
	font-size:14px;
	margin-top:15px;
	font-weight: bold;}
a.tpxw {
	font-size:14px;
	margin-top:15px;
	font-weight: bold;
	color: #FFFFFF;}
/*--Paging Styles--*/
.picshow_paging {position: absolute;bottom:20px; right:25px;z-index: 100; /*--assures the paging stays on the top layer--*/text-align: center;display: none;}
.picshow_paging span { display:block; background:url(../images/picshow_page.png); width:14px; height:14px; float:left; margin-left:10px; cursor:pointer;}
.picshow_paging span.active { background:url(../images/picshow_page.png) right;}

#announ {
	float: left;
	height: 150px;
	width: 960px;
	overflow: hidden;}
#announ td {
	height: 150px;
	width: 192px;
	text-align: center;}
#announ img {
	border: 1px solid #900001;
	margin-right: 4px;
	margin-left: 4px;}
#list_main {
	float: left;
	height: auto;
	width: 1000px;
	padding-top: 10px;}
#list_left {
	float: left;
	height: auto;
	width: 225px;
	padding-bottom: 30px;}
#list_left_title {
	background-image: url(../images/list_left_titlebg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	width: 185px;
	padding-top: 5px;
	padding-left: 40px;}
#list_left_menu {
	float: left;
	height: auto;
	width: 150px;
	background-image: url(../images/list_left_menubg.jpg);
	background-repeat: repeat-y;
	padding-right: 39px;
	padding-left: 36px;}
#list_left_menublock {
	background-color: #faf7f3;
	float: left;
	height: auto;
	width: 128px;
	border: 1px solid #DCDCDC;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;}
#list_left_footer {
	background-image: url(../images/list_left_foot.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 235px;
	width: 225px;}
#list_right {
	float: left;
	height: auto;
	width: 775px;}
#list_right_title {
	background-image: url(../images/list_right_titlebg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 47px;
	width: 725px;
	font-weight: bold;
	padding-left: 50px;
	padding-top: 3px;}
#list_right_main {
	background-image: url(../images/list_right_mainbg.jpg);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 700px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 40px;
	padding-left: 35px;}
#list_right_list {
	float: left;
	height: auto;
	width: 700px;}
#list_right_list li {
	float: left;
	height: 35px;
	width: 675px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DCDCDC;
	background-image: url(../images/li.jpg);
	background-repeat: no-repeat;
	background-position: 10px 14px;
	list-style-type: none;
	padding-left: 25px;
	line-height: 35px;}
#zjk2 {
	float: left;
	width: 605px;
	font-size: 12px;
	color: #999999;}

#list_zlk_list {
	float: left;
	height: auto;
	width: 670px;
	padding: 14px;
	border: 1px solid #cdcdcd;}
#list_zlk_list td{
	padding-left: 5px;
	line-height: 35px;
	height: 35px;}
.zlktd0 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	background-color: #ffd9d6;}
.zlktd1 {
	background-color: #fafafa;}
.zlktd2 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	background-color: #f5f5f5;}
#show_title {
	float: left;
	height: auto;
	width: 700px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 180%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;}
#show_info {
	text-align: center;
	float: left;
	height: auto;
	width: 700px;
	padding-bottom: 5px;
	font-size: 12px;
	color: #777777;}
#show_content {
	float: left;
	height: auto;
	width: 680px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 28px;}
#zlk_content td {
	background-color: #f9f9f9;}

#zlk_content {
	float: left;
	height: auto;
	width: 680px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;}
#list_right_foot {
	background-image: url(../images/list_right_foot.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 775px;}

#list_left_menublock li {
	line-height: 30px;
	background-image: url(../images/list_left_menu_libg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 103px;
	list-style-type: none;
	padding-left: 25px;}
#list_kjcg_category {
	float: left;
	height: auto;
	width: 700px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCDCDC;
	text-align: center;}
#link_right_main {
	background-image: url(../images/list_right_mainbg.jpg);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 720px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 30px;
	padding-left: 25px;}
#link_list {
	float: left;
	height: auto;
	width: 720px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 28px;}
#link_list li {
	float: left;
	width: 226px;
	list-style-type: none;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 14px;}
#link_list a {
	text-align: center;
	display: block;
	width: 224px;
	background-color: #FBF7F4;
	border: 1px solid #cccccc;
	color: #A20000;
	text-decoration: none;}
#link_list a:hover {
	color: #FFFFFF;
	background-color: #A20000;}


/*下拉菜单样式*/
.nav {
	margin: 0 auto;}

.nav li {
	float: left;
	width: 96px;
	height: 45px;
	text-align: center;
	margin: 0px;
	line-height: 45px;}
.nav li a {
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	font-size: 14px;}

.nav li a:hover {}
.nav .hov {
	background: #bd0000;
	filter: alpha(Opacity = 80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	color: #FFFF00;}

.nav .sub-menu {
	position: relative;
	z-index: 9999;
	font-size: 14px;
	display: none;
	_position: absolute;
	_padding: 0;
	_margin: 0px 0 0 -60px;}

.nav .sub-menu li {
	padding: 0;
	background: #bd0000;
	filter: alpha(Opacity = 80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	height: 35px;}

.nav .sub-menu li a {
	font-size: 13px;
	color: #ffffff;
	height: 35px;
	line-height: 35px;}

.nav .sub-menu li a:hover {
	background: #db0000;
	height: 35px;
	line-height: 35px;}

.nav .sub-menu .bg-bfbaba {
	background: #bfbaba;}

#pages {
	text-align:center;
	clear:left;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	width: 680px;}
#pages a { padding:3px 6px 2px; margin:3px; border:1px solid #cccccc; text-align:center; color:#bd0000;}
#pages a.now{ background:#bd0000; color:#fff; border:0;}
#pages a:hover,#pages a.now:hover {
	background:#bd0000;
	color:#fff;
	text-decoration: none;}
.date {
	float:right;}
.search_list,.search_member{ border-bottom:1px dashed #B9DFF9; margin-bottom:10px; padding:6px;}
.search_list dt{ line-height:24px;}
.search_list dt a:link,.search_list dt a:visited, alink,a.name:visited{ font-size:14px; color:#00c; text-decoration:underline;}
.search_list dt a:hover,.search_list dt a:active,a.name:hover, a.name:active{ font-size:14px; color:#00c; text-decoration:underline;}
dd.search_txt{ color:#666;  line-height:180%;}
dd.search_attribute,dd.search_attribute a:link,dd.search_attribute a:visited,dd.search_attribute a:hover,dd.search_attribute a:active{ text-align:left; color:#008000;}
/*搜索条件*/
.search_term{ width:100%;}
.search_term th{ text-align:right; width:130px; padding-right:10px;}
.search_term td{ height:36px; line-height:36px;}
.search_res{
	height:20px;
	line-height:20px;
	background-color:#f3f3f3;
	font-size:12px;
	text-indent:10px;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;}
.c_red{ color:#f00;}
/**/
#search_index{ width:500px; height:400px; overflow:hidden; margin:0 auto; clear:both; padding:40px 0;}
#search_index li { height:30px; line-height:30px; text-align:center;}
#search_index p { padding:20px 0; margin:0 auto; text-align:center;}
.search_box{ margin:20px 10px;}
#search_index li span,.search_box li span{ font-size:14px; color:#00c; padding:0 8px;  text-decoration:underline; cursor:pointer;}
#search_index li span.selected,.search_box li span.selected{ color:#454545; text-decoration:none; font-weight:bold;}
.search_member { height:96px; min-height:96px; padding:8px; clear:both;}
.search_member dt{ float:left;}
.search_member dt img{ height:90px; width:90px; padding:1px; border:1px solid #dcdcdc;}
.search_member dd{ float:right; height:30px; line-height:30px; width:860px;}
.search_member dd em{ font-style:normal; color:#999;padding-left:10px;}#searchheader {
	float: left;
	height: 15px;
	width: 1000px;
	background-image: url();
	background-repeat: no-repeat;}
#zjk1 {
	float: left;
	width: 65px;}

#info{
	height: 34px;
    background: url(../images/info_bottom.jpg) bottom repeat-x;
    width: 100%;
}

#show{
	float:left;
	height: 34px;
	font-size: 18px;
    text-indent: 35px;
    line-height: 34px;
    /*color: #981815;*/
	font-weight:bolder;
}
#show a{
    color: #981815;
    text-decoration: none;
}
#more {
	float: right;
	text-align: right;
	padding-right: 15px;
	padding-top: 10px;
	font-size: 12px;}

#content_left{
	float:left;
        background-image:url(../images/main_left1.jpg);
        width:105px;
        height:100%;
        background-repeat: repeat-y;
}
#content_cent{
	float:left;
	width:1200px;
	background-image:url(../images/cent_bg.jpg);
}
#content_cent_bottom{
	float:left;
	width:979px;
	height:130px;
}
#content_right{
	float:left;
        background-image:url(../images/main_right.jpg);
        width:105px;
        height:100%;
        background-repeat: repeat-y;
}
#content_bottom{
	min-width:1200px;
	min-height:114px;
	float:left;
	background-image:url(../images/main_bottom1.jpg);
}
#bottom1 {
	background-image: url(../images/bottombg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 80px;
	width: 1200px;
	text-align: center;
	padding-top: 20px;
	line-height: 24px;
	color:#fff;
	}